Bug 1012764 - /etc/cron.daily/logrotate breaks rule GEN003080 in Red Hat security guide
/etc/cron.daily/logrotate breaks rule GEN003080 in Red Hat security guide
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: logrotate (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Jan Kaluža
Tomas Dolezal
:
Depends On: 1012485
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-27 01:50 EDT by Jan Kaluža
Modified: 2014-06-18 00:21 EDT (History)
4 users (show)

See Also:
Fixed In Version: logrotate-3.8.6-2.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1012485
Environment:
Last Closed: 2014-06-13 08:53:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 5 Ludek Smid 2014-06-13 08:53:06 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.